/** Visual Composer Update Styles **/

#main-nav ul li a{padding:0px 13px;}

.vc_inline-link{clear:none; margin-right:15px;}

#primary .vc_row .last .work-flow{background:none; padding-right:0px;}

.vc_row.content.pattern-bg .pattern{position:inherit; padding-left:inherit; padding-right:inherit; left:inherit;}

.vc_row .work-flow, .vc_row #primary.content-full-width .work-flow{background-position:right 60px !important; padding:0px 60px 0px 0px !important;}

.vc_row .transparent-dark-box img{float:left;}

.vc_inline-link { background:#e6e2d6; color:#3d3d3d; float:right; margin:20px 15px 0px 0px; line-height:24px; padding:0px 10px; font-size:12px; }
	
.vc_inline-link:hover { background:#c1bba9; color:#3d3d3d; }	
	
.content.dark-bg .vc_inline-link { background-color:#393439; color:#F1EAD7; }
	
.content.dark-bg .vc_inline-link:hover { background-color:#1b191b; color:#F1EAD7; }

.content.dark-bg.dark-text-content h1, .content.dark-bg.dark-text-content h2, .content.dark-bg.dark-text-content h3, .content.dark-bg.dark-text-content h4, .content.dark-bg.dark-text-content h5, .content.dark-bg.dark-text-content h6, .content.dark-bg.dark-text-content h1 a, .content.dark-bg.dark-text-content h2 a, .content.dark-bg.dark-text-content h3 a, .content.dark-bg.dark-text-content h4 a, .content.dark-bg.dark-text-content h5 a, .content.dark-bg.dark-text-content h6 a{color:#3d3d3d;}

#main-nav ul li.menu-item-has-children:hover span{display:none;}

.wpb-js-composer .post-edit-link, .wpb-js-composer #vc_load-inline-editor{position:relative;}

.wpb-js-composer #footer{position:relative;}

.photography-services .wpb_text_column :last-child{margin-bottom:20px;}

#toTop{z-index:1;}

@media only screen and (min-width:768px) and (max-width:959px) {
	
.vc_row .rounded-image-border span, .vc_row .rounded-image-border span img{width:150px; height:150px; border-radius:150px;}	
	
}

@media only screen and (max-width: 767px) {
	
.work-flow, #primary.content-full-width .work-flow{background:none; padding:0px;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

@media only screen and (max-width: 479px) {
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
}

@media only screen and (max-width:320px) {
	
}